<?php

declare(strict_types=1);

namespace App\Repositories;

use System\Database\QueryBuilder;

final class MigrationRepository extends BaseRepository
{
    protected string $table = 'migrations';

    public function __construct(QueryBuilder $query)
    {
        parent::__construct($query);
    }
}